RubyGems Navigation menu

sixarm_ruby_minitest_extensions 1.0.8

A few simple Minitest assertions and expectations

Versiones:

  1. 2.0.0 - October 02, 2019 (10,5 KB)
  2. 1.1.1 - April 03, 2018 (10,5 KB)
  3. 1.0.8 - August 14, 2017 (10 KB)
  4. 1.0.5 - July 27, 2013 (11 KB)
  5. 1.0.4 - July 27, 2013 (10,5 KB)
Mostrar todas las versiones (9 total)

dependencias de Development (4):

  • coveralls < 2, >= 0.8.2
  • minitest < 6, >= 5.7.0
  • rake < 11, > 9.4.2
  • simplecov < 2, >= 0.10.0
  • Propietarios:

    Autores:

    • SixArm

    SHA 256 checksum:

    35f71f834d1918ebaf0c9b7cde4690a4cd6832cfcc61d53d6de0173b05092d44

    Total de descargas 18.914

    Para esta versión 2.360

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    Apache-2.0, Artistic-2.0, BSD-3-Clause, GPL-3.0, MIT, MPL-2.0

    Versión de Ruby requerida: >= 0

    Enlace: